## fonts-sahadeva 1.0

=== debian/changelog ===
fonts-sahadeva (1.0-5) unstable; urgency=low

  * Team upload.
  * debian/control:
    + Set Maintainer to Debian Fonts Task Force.
    + Updated Uploaders. Thanks Muneeb Shaikh for your work!
    + Updated Vcs-* URLs.
    + Updated Standards-Version to 4.5.0
    + Switched to debhelper-compat.
    + Added 'Rules-Requires-Root' field.
  * Updated debian/copyright.
  * Added debian/gitlab-ci.yml.

 -- Kartik Mistry <kartik@debian.org>  Wed, 29 Apr 2020 11:35:48 +0530

fonts-sahadeva (1.0-4) unstable; urgency=medium

  * Remove dummy watch file and lintian override mentioning the reason for
    removal.
  * debian/control:
    + Mark package compliant with Debian policy 3.9.8
    + Bump debhelper dependency to 9
    + Use secure URL for Vcs-Git field.
    + Use cgit front end in Vcs-Browser field.
    + Change my email address in Uploaders field.
  * Add myself to copyright holders for debian folder.

 -- Vasudev Kamath <vasudev@copyninja.info>  Sat, 10 Sep 2016 17:51:12 +0530

fonts-sahadeva (1.0-3) unstable; urgency=low

  [Vasudev Kamath]
  * Install directory is changed from fonts-sahadeva to
  * Removed unwanted debhelper comments from debian/rules.
  * Removed the ./ prefix in the path in debian/install.
  * Marked the package as multi-arch foreign.
  * Use canonical anonscm.d.o URI for Vcs-* fields.
  * Bumped Standards-Version to 3.9.4.
  * Added myself as uploader.

 -- Vasudev Kamath <kamathvasudev@gmail.com>  Sun, 16 Jun 2013 13:01:42 +0530

fonts-sahadeva (1.0-2) unstable; urgency=low

  * Team upload.
  * debian/control:
    + Updated Breaks: ttf-devanagari-fonts (<< 2:1.0)
    + Updated Standards-Version to 3.9.3
  * debian/copyright:
    + Updated to copyright-format 1.0

 -- Kartik Mistry <kartik@debian.org>  Thu, 08 Mar 2012 10:57:04 +0530

fonts-sahadeva (1.0-1) unstable; urgency=low

  * Split from ttf-devanagari-fonts package

 -- Muneeb Shaikh <iammuneeb@gmail.com>  Fri, 06 Jan 2012 20:26:45 +0530
