=== debian/control ===
Source: fonts-sahadeva
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <debian-fonts@lists.debian.org>
Uploaders: Vasudev Kamath <vasudev@copyninja.info>
Build-Depends: debhelper-compat (= 12)
Standards-Version: 4.5.0
Homepage: https://bombay.indology.info/software/fonts/devanagari/index.html
Vcs-Git: https://salsa.debian.org/fonts-team/fonts-sahadeva.git
Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-sahadeva
Rules-Requires-Root: no

Package: fonts-sahadeva
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Suggests: fonts-nakula
Breaks: ttf-devanagari-fonts (<< 2:1.0)
Replaces: ttf-devanagari-fonts
Description: Free Unicode compliant Devanagari font
 This package provides font for Devanagari script which is used for writing
 Hindi, Marathi and Sanskrit languages.
 .
 This font is in the Kolkata style, with more angular glyphs and greater
 contrast between thin and thick strokes.
